


.index_news li .cat2{
	background: #DEE5F0;
}
.index_news li .cat3{
	background: #FFF8B2;
}
.index_news li .cat4{
	background: #DEF0E1;
}
.index_news li .cat5{
	background: #F0E6DE;
}
.index_news li .cat6{
	background: #F0DEEF;
}
.index_news li .cat7{
	background: #FFF6D1;
}

#topics img	{
	width:100%;
	height:156px;
	object-fit: cover;
}

@media screen and (max-width: 767px) {

	#topics img	{
		height:200px;
	}
}



/*	Top_ow.css にもある	*/
.login_nav li.login_name{
	color:#333;
	min-width:245px;
	line-height:120%;
	font-weight:bold;
}
.login_nav a {
}

@media screen and (max-width: 767px){
	.login_nav li.login_name{
		color:#fff;
	}
	body{
		font-size: 3vw;
	}

	/* ログインボタン - ログイン後はセンター寄り	*/
	.mv_1btn_single {
		justify-content: center;
		padding: 0 5%;
	}
}

/* ------------------------------
	トップスライド
------------------------------ */
@media screen and (min-width: 768px) {
	#mv_slide li.moving .mv_1 .txt{
		padding-top: 0;
	}

	#mv_slide li.moving .mv_1 .txt .txt2{
		position: relative;
		height: 160px;
	}
	.mv_1btn{
		padding-top:60px;
		justify-content: center;
	}
}



/* ------------------------------
	topics
------------------------------ */
#topics .myTitle	{
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#topics li a{
	display: block;
	background: #fff;
	height:100%;
	min-height:200px;
	font-size: 1.5rem;
	line-height: 1.4;
}
#topics .ph	{
	position: relative;
}

/**
 * 環境アイコン
 */
#topics .cats	{
	display:flex;
	border solid 1px #f33;
	z-index:100;
}
#topics .cat	{
	color:#fff;
	font-size:1.1rem;
	font-weight:bold;
	padding:2px 3px;
	margin-right:1px;
	border-radius: 2px;
}
#topics .cat.cat1	{
	background:#015ead;
}
#topics .cat.cat2	{
	background:#e7435f;
}
#topics .cat.cat3	{
	background:#20a939;
}
#topics .cat.cat4	{
	background:#ee7102;
}

/**
 * アイコン
 */
#topics .ph .icons	{
	position: absolute;
	top: 0;
    left: 0;
	display:flex;
	padding:2px;
	opacity:0.9;
	z-index:100;
}
#topics .ph .icons .icon	{
	width: 4rem;
	height: 4rem;
	text-align:center;
	border-radius: 50%;

	color:#fff;
	font-size:1rem;
	font-weight:bold;
}

/*カラー*/
#topics .ph .icons .icon1	{
	line-height :4rem;
	background:#f33;
}
#topics .ph .icons .icon2	{
	line-height :1rem;
	padding-top:1rem;
	background:#5a5aff;
}

/* ------------------------------
	コロナ関連記事
------------------------------ */
.cList	{
	display: flex;
	width: 100%;
	padding: 30px 0;
}
.cList a:hover {
	text-decoration:underline;
}
.cList .myTitle	{
	width:25%;
	text-align:center;
	background:#f0dfe6;
	padding: 5px 0;
}
.cList .txt	{
	width:75%;
	background:#efefef;
	padding: 5px 15px;
}
@media screen and (max-width: 768px) {
	.cList	{
		display: block;
	}
	.cList .myTitle	{
		width: 100%;
	}
	.cList .txt	{
		width: 100%;
	}
}